4

Install ipsec-tool from source

view full story
linux-howto

http://www.linuxquestions.org – Hi all, i'm trying to install ipsec-tool-0.7.3 from source. But i got error. I configure as Code: ./configure --prefix=/usr  --enable-security-context=no when i make i got this error output Code: /bin/sh ../../libtool --tag=CC  --mode=compile gcc -DHAVE_CONFIG_H -I. -I../.. -I./../libipsec  -D_GNU_SOURCE -include ./src/include-glibc/glibc-bugs.h -I./src/include-glibc -I./src/include-glibc  -I./../../src/racoon/missing -D_GNU_SOURCE -include ../../src/include-glibc/glibc-bugs.h -I../../src/include-glibc -I../../src/include-glibc -DSYSCONFDIR=\ (HowTos)